.. nodoctest

.. _sage.combinat.crystals.generalized_young_walls:

Crystals of Generalized Young Walls
===================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.crystals.generalized_young_walls
   :members:
   :undoc-members:
   :show-inheritance:
   

